a {
	color:white;
	text-decoration:none;
}
h1 {
	height:137px;
	width:965px;
	background:transparent url("../images/logo.gif") no-repeat;
	margin:0 auto;
	margin-bottom:28px
}
h1 span {
	text-indent:-999px;
	display:block;
}
h1 div {
	color:white;
	float:right;
	margin-right:20px;
	font:bold 15px Arial, Helvetica, sans-serif;
	margin-top:90px;
}
h2 {
	font:bold 24px Arial, Helvetica, sans-serif;
}
#graphic {
	width:965px;
	height:310px;
	background:url("../images/graphic.jpg");
	margin:0 auto;
}
#container {
	background:url("../images/shadowstrip.png");
	padding-top:40px;
	margin:0 auto;
	width:974px;
}
#nav {
	display:inline;
	width:246px;
	margin-left:20px;
	float:left;
}
#content {
	float:left;
	display:inline;
	margin-left:54px;
	width:615px;
	font:14px Arial, Helvetica, sans-serif;
	line-height:20px;
	margin-right:39px;
}
#content a {
	color:navy;
}
#content h2 {
	font:18px Arial, Helvetica, sans-serif;
	margin-bottom:30px;
}
#nav img {
	margin-bottom:20px;
}
#footer {
	margin-top:41px;
	height:33px;
	color:white;
	font:15px Arial, Helvetica, sans-serif;
	background:#012150;
	padding-top:90px;
	margin-left:6px;
	margin-right:6px;
}
#copyright {
	float:left;
	display:inline;
	padding-left:35px;
}
#bottom-nav {
	float:right;
	padding-right:35px;
}
#products {
	margin-top:20px;
}
#products li {
	background-color:#666;
	color:white;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-align:center;
	float:left;
	width:136px;
	height:153px;
	margin-right:10px;
	;
	margin-bottom:30px;
}
#products li:hover {
	cursor:pointer;
}
#products li img {
	margin-bottom:-2px;
}
#products li a {
	color:white;
}
#blog {
	background-color:#052150;
	color:white;
	font:12px Arial, Helvetica, sans-serif;
	padding:18px;
}
#blog h6 {
	margin-top:10px;
	margin-bottom:10px;
}
#content a:hover {
	text-decoration:underline;
}
/* dynamic menus */
#topmenu {
	float:right;
	color:white;
}
#topmenu li a:hover { 
 border-bottom:1px solid white;}
#topmenu li {
	float:left;
	margin-right:20px;
	font:bold 15px Arial, Helvetica, sans-serif;
	margin-top:90px;
}
#topmenu li.selected a {
	border-bottom:1px solid white;
}
#blogpost {
	font:14px Arial, Helvetica, sans-serif;
}
#blogpost h2 {
	margin-bottom:20px;
}
#blogpost h3 {
	margin-bottom:20px;
}
#blogpost p {
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px dotted silver;
}
.thumb-box {
	width:136px;
	height:136px;
	overflow:hidden;
	background:white;
	margin:auto;
}
